(TeX-add-style-hook "paper_exhibits"
 (lambda ()
    (LaTeX-add-environments
     "lyxgreyedout"
     "enumerateshort")
    (LaTeX-add-labels
     "fig:treatpollution"
     "fig:targeting"
     "fig:value"
     "fig:modelFit")
    (TeX-add-symbols
     '("mc" 1)
     '("ra" 1)
     "be"
     "ee")
    (TeX-run-style-hooks
     "enumitem"
     "fancyhdr"
     "lscape"
     "setspace"
     "fontenc"
     "T1"
     "ragged2e"
     "soul"
     "color"
     "caption"
     "dcolumn"
     "array"
     "booktabs"
     "subfigure"
     "longtable"
     "threeparttable"
     "amsthm"
     "amstext"
     "amssymb"
     "amsfonts"
     "amsmath"
     "graphicx"
     "inputenc"
     "latin1"
     "babel"
     "english"
     "natbib"
     "geometry"
     "latex2e"
     "art11"
     "article"
     "11pt"
     "tables/Table1_PanelA_inspections_received"
     "tables/Table1_PanelB_inspections_perceived"
     "tables/Table1_PanelC_regulatory_actions"
     "tables/Table2_PanelA_costs_on_treatment"
     "tables/Table2_PanelB_pollution_on_treatment"
     "tables/Table3_Penalty_Stage_Actions"
     "tables/Table4_Penalty_Stage_Policy"
     "tables/Table5_Estimates_of_Plant_Utility_USD"
     "tables/Table6_Estimates_of_Targeting_Stage_Con"
     "tables/Table6_Estimates_of_Targeting_Stage_Unc"
     "tables/TableA2_Sample_Chain"
     "tables/TableA3_Treatment_Assignments"
     "tables/TableA4_Covariate_Balance"
     "tables/TableA5_Endline_Attrition"
     "tables/TableA6_Attrition_By_Treatment"
     "tables/TableA7_Followup_By_Treatment"
     "tables/TableA8_Letter_Treatment"
     "tables/TableA9_Placebo_Compliance"
     "tables/TableA10_Regulatory_Targeting"
     "tables/TableD12_Calibration_Sensitivity"
     "tables/TableD13_Expected_Inspection_Sensitivity")))

